@font-face {
  font-family: "HurmeGeometricSans1";
  src:
    url("fonts/HurmeGeometricSans1W05-Rg.woff2"),
    url("fonts/HurmeGeometricSans1W05-Rg.woff") format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "HurmeGeometricSans1";
  src:
    url("fonts/HurmeGeometricSans1W05-SmBd.woff2"),
    url("fonts/HurmeGeometricSans1W05-SmBd.woff") format("woff");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "HurmeGeometricSans1";
  src:
    url("fonts/HurmeGeometricSans1W05-Bold.woff2"),
    url("fonts/HurmeGeometricSans1W05-SmBd.woff") format("woff");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

body {
  margin: 0;
}
#abrirPopup{
  width: 100%;
  max-width: 600px;    
  margin: 0 auto;
  display: block;
}
.popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: start;
  justify-content: center;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.3s ease,
    visibility 0.3s ease;
  overflow: auto;
  padding: 48px 0;
}
.popup-overlay.activo {
  opacity: 1;
  visibility: visible;
}
.popup-modal {
  color: #fff;
  font-family: "HurmeGeometricSans1", Arial, sans-serif;
  font-weight: 400!important;
  font-size: 20px!important;
  line-height: 1.2em!important;
}
.popup-modal {
  background: #0f2447;
  width: 80%;
  max-width: 750px;
  border-radius: 8px;
  padding: 48px 24px 24px 24px;
  position: relative;
  transform: translateY(20px);
  opacity: 0;
  transition:
    transform 0.3s ease,
    opacity 0.3s ease;
}
.popup-overlay.activo .popup-modal {
  transform: translateY(0);
  opacity: 1;
}
#popupOverlay .popup-cerrar {
  position: absolute;
  top: 24px;
  right: 24px;
  background: none;
  border: none;
  font-size: 28px;
  cursor: pointer;
  color: #fff;
}
#popupOverlay .popup-contenido {
  width: 100%;
}
#popupOverlay .popup-contenido img {
  height: auto;
  max-height: 100%;
  width: 100%;
  display: block;
  object-fit: contain;
}
#popupOverlay .popup-contenido .top-logo {
  padding-right: 48px;
  margin-bottom: 24px;
}
#popupOverlay .popup-contenido h2 {
  font-size: 28px!important;
  font-weight:700;
  margin-bottom: 24px!important;
  margin-top: 0;
  padding-bottom:0!important;
  color: #fff!important;
}
#popupOverlay .popup-contenido h3 {
  font-size: 24px!important;
  font-weight:700;
  margin-top: 0;
  margin-bottom: 8px!important;
  padding-bottom:0!important;
  color: #fff!important;
}
#popupOverlay .popup-contenido p {
  margin: 0;
}
#popupOverlay .popup-item {
  margin-bottom: 24px!important;
}
#popupOverlay .popup-item a.white {
  font-weight: bold!important;
  color: #fff;
  text-decoration: underline!important;
}
#popupOverlay .boton-popup {
  background: #fff;
  padding: 8px 16px;
  font-size: 22px;
  color: #0f2447;
  display: block;
  text-align: center;
  border-radius: 14px;
  text-decoration: none;
  width: fit-content;
  margin: 24px auto 0 auto;
  font-weight: 700;
  transition: all 0.3s ease;
}
#popupOverlay .boton-popup:hover {
  opacity: 0.8;
  transform: scale(1.05);
  transition: all 0.3s ease;
}
#popupOverlay .popup-item ul{
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding:0;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}

#popupOverlay .popup-item li {
  margin-bottom: 8px;
  font-size: 0.98em;
}
#popupOverlay .popup-link {
  color: #fff;
  padding-left: 0;
  transition: all 0.3s ease;
  text-decoration: underline!important;
}
#popupOverlay .popup-link:hover {
  padding-left: 8px;
  transition: all 0.3s ease;
}
#popupOverlay .popup-contenido .imagen {
  display: none;
}
#popupOverlay .popup-contenido .popup-items-image {
  display: none;
}
@media screen and (min-width: 400px) {
  #popupOverlay .popup-contenido .popup-items-image {
    display: block;
  }
  #popupOverlay .popup-contenido .popup-items {
    display: grid;
    grid-template-columns: 1fr 5fr;
    gap: 24px;
  }
}
@media only screen and (min-width: 568px) {
  #popupOverlay .popup-contenido .top-logo {
    padding-right: 25%;
  }
}
@media only screen and (min-width: 768px) {
  #popupOverlay .popup-contenido .top-logo {
    margin-bottom: 48px;
  }
  #popupOverlay .popup-contenido {
    display: grid;
    grid-template-columns: 1fr 4fr;
    gap: 48px;
  }
  #popupOverlay .popup-contenido .popup-items {
    display: block;
  }
  #popupOverlay .popup-contenido .imagen {
    display: block;
  }
  #popupOverlay .popup-contenido .popup-items-image {
    display: none;
  }
  #popupOverlay .popup-modal {
    padding: 96px 48px;
  }
}
